Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-4352 New Liferay Upgrade Tool
  3. IDE-3131

code upgrade tool should detect about need for upgrading portal-dependency-jars

    Details

    • Type: Sub-Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 3.1 M2
    • Fix Version/s: None
    • Component/s: Upgrade Planner
    • Labels:
      None

      Description

      If the developer has portal-dependency-jars in the liferay-plugin-package.properties, we need to mark these as no longer supported and give them embedded documentation on how to proceed (how to accomplish the same thing with WARs or Bundles)

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                1 year, 23 weeks, 5 days ago

                Packages

                Version Package